Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Oct 2022 23:06:24 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-19 23:06:21
            主  题 .!, Great to live
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: .!, Great to live
From: Prisca Angelo <[email-masked]>
Date: Wed, 19 Oct 2022 17:06:16 +0200

Salute.,!
Mysterious stranger wants to get closer to each other?
Are you interested in socializing and meeting with a new and a cool girl?
What city do you live in?
My name Marisha.!
I am looking for that with whom my life be stable and exciting,.
I am a very crazy, kind and light-emitting woman...
But me now lonely and I very tired from this life situation,!.
Truth be told, I dream find a stable man for stable relationships and marriage in the future.
I will be "in seventh heaven" if we find our common interests, and our meeting - the most an important moment in early of our relationship.,.
I would like to to meet you,..
I have a great interest in you, I hope you have the same opinion,
I will not take away your time and I don’t want to interfere with you,.!
You can be absolutely open with me,.
I am completely honest with you.!.
You can ask any questions in reply letters, and I will write you about my life.,!
Best regards, Marisha,,